{"skin": {
	"body": {
		"filename": "standard",
		"custom_colors": "true",
		"hue": 27,
		"sat": 126,
		"lgt": 145
	},
	"hands": {
		"filename": "standard",
		"custom_colors": "true",
		"hue": 27,
		"sat": 0,
		"lgt": 0
	},
	"feet": {
		"filename": "standard",
		"custom_colors": "true",
		"hue": 0,
		"sat": 255,
		"lgt": 65
	},
	"eyes": {
		"filename": "standard",
		"custom_colors": "true",
		"hue": 0,
		"sat": 0,
		"lgt": 0
	}}
}
